body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#c0 {
	float: left;
	height: 800px;
	width: 100%;
}
#c0 #header {
	margin: auto;
	height: 120px;
	width: 980px;
}
#c0 #slider {
	margin: auto;
	height: 375px;
	width: 980px;
	background-image: url(../images/fondo_slider.png);
	background-repeat: no-repeat;
	background-color: #000000;
}
	#c0 #conter {
	margin: auto;
	height: auto;
	width: 940px;
}
#c0 #footer {
	float: left;
	height: 150px;
	width: 100%;
	background-color: #000000;
	background-image: url(../images/foot.jpg);
	background-repeat: repeat-x;
}
